@font-face { font-family: 'DINCondensed'; src: url('/Font/D-DINCondensed.otf'); }
@font-face { font-family: 'DINCondensedi'; src: url('/Font/D-DIN-Italic.otf'); }
@font-face { font-family: 'DINCondensedb'; src: url('/Font/D-DIN-Bold.otf'); }	

*{
    scroll-behavior: smooth;
}
/*
@font-face {
  font-family: 'DIN';
  src: url('/Font/D-DIN.otf') format('otf');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'DIN';
  src: url('/Font/D-DIN-Bold.otf') format('otf');
  font-weight: Bold;
  font-style: normal;
}
@font-face {
  font-family: 'DIN';
  src: url('/Font/DIN-Italic.otf') format('otf');
  font-weight: normal;
  font-style: Italic;
}


@font-face {
  font-family: 'DINCondensed';
  src: url('/Font/D-DINCondensed.otf') format('otf');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'DINCondensed';
  src: url('/Font/D-DIN-Italic.otf') format('otf');
  font-weight: normal;
  font-style: Italic;
}
@font-face {
  font-family: 'DINCondensed';
  src: url('/Font/D-DIN-Bold.otf') format('otf');
  font-weight: Bold;
  font-style: normal;
}*/
    .google-visualization-tooltip { 
      font-family: "Roboto Condensed";
      color:#333333;
       font-size: 14px !important;
    }

text{
     font-family: roboto condensed !important;
     font-style: normal !important;
     font-size: 14px !important;
}
.sour{
    font-size:12px !important;
}
	    *{
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
	
}
.ul_text_btn{
    margin-top: 8px;
    margin-bottom: -15px;
    /* border: 0; */
    border-top: 2px solid #eee;
    width: 116px;
   
}
a:hover
{
    text-decoration:none !important;
}
.maindivtextbox{
     background-color: #02395e; position: absolute; margin-top: -25px; margin-left: 43px; width: 345px; height: 54px;z-index: 1;
}

h6.headingbox{
    color:#F7F8F9;padding-left:36px;margin-block-start: .5em; margin-block-end: 0em; font-size: 2.3rem; font-family: 'DINCONDENSED';
}

.side-nav a:hover
{
    text-decoration: none !important;
}
.contentbox{
    padding-bottom: 30px; 
    background-color: #F7F8F9; 
    padding-top: 37px; 
    padding-left: 53px;
    width: 100%; 
    text-align: justify;
    padding-right: 75px!important;
}

#menusmallfont{
    font-size: 15px;
    position: absolute;
    line-height: 0;
    margin-top: -5px;
}

.bd{
	border: 1px solid black;
}
    .content p, .content li
    {
        font-family: roboto condensed !important;
      /*font-weight: 500;*/
      font-stretch: semi-condensed;
      font-style: normal;
      line-height: 1.29;
      letter-spacing: normal;
      color: #595a5a;
      font-size: 18px;
      text-align: left !important;
    }
.ulsubheading
{
    font-size: 20px !important;
    font-weight:bold !important;
    margin-top:20px !important;
}
.main-wrapper{
	padding: 0px!important;
}
.sec1{
	background: #b73648;
	color: white;
}
.header{
	margin-top: 2%;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	padding-left:2%;
}
.subhead{  
  font-family: DINCondensed !important;
  font-size: 42px;
  font-weight: bold;
  font-stretch: condensed;
  font-style: normal;
  line-height: normal;
  color: #b73648;
  margin-top: 25px !important;
  margin-bottom: 25px !important;
}
.key-phrase{
    border-left: 8px solid #02395e;
    padding: 13px 22px 13px 22px;
  font-family: Barlow !important;
  font-size: 24px;
  font-weight: bold !important;
  font-stretch: semi-condensed;
  font-style: normal;
  line-height: 1.29;
  letter-spacing: normal;
  color: #02395e !important;
}
.key-bottom{
    padding-top: 3%;
}
.bar-icons{
	font-size: 24pt!important;
}

.social-icons{
	display: inline-flex;
}

.social-icons i{
	padding-left: 10px;
	padding-right: 10px;
	font-size: 18pt;
}

.img-class{
		padding: 10% 10%;
}

.img-class img{
	max-width: 100%;
}

.hero-text{
	padding: 10% 0%;
}

.main-text{
	/*padding: 10% 0% 0% 0%;*/
}

.btn-text{ 
		/*background-color: rgb(87, 115, 123);*/
		padding: 8px 0;
		text-transform: uppercase;
		font-weight: 600;
		font-size: 16pt;
		 font-family: Barlow !important;
         letter-spacing: 2.7px;
         margin-bottom: 15px;

}

.main-heading{
	font-family: 'DINCONDENSED';
    font-size: 65px;
    font-weight: bold;
    font-stretch: condensed;
    font-style: normal;
    line-height: normal;
    letter-spacing: 1.23px;
    color: #fff;
    text-transform: uppercase;
}

.navbar-holder{
	/*padding: 5px 0px 5px 0px;*/
}
.navbar-own{
	background-color: #57737b;
	color: white;
}

#nav-own{
		border: none;
}

#nav-own li{
	/*width: 100px;*/
}
#nav-own li a{
	text-decoration: none;	
    font-family: DINCONDENSED;
    font-size: 18px;
    font-weight: bold;
    color: #b2c3c7;
}

.nav-item .active{
	background-color: white;
}

.btn-row{
	float: right;
}

.btn-row button{ 
	width: 50px;
    padding: 13px 0px;
    background: transparent;
    border: none;
}

.btn-row button i{
	font-size: 14pt;
	color: white;
}

.sec3{
	margin-top: 5%;
}

.inner-nav{
	/*padding: 3%;*/
}
.side-nav .active
{
    border-left:6px solid #b73648 !important;
}
.side-nav li:hover
  {
      border-left:6px solid #b73648 !important;
  }
.side-nav{
	background-color: #f2f2f2;
}

.side-item{
	list-style: none;
}

.side-item .inner-li{
	list-style: none;
	padding: 3% 4%;

}

.side-item .inner-li .active{
	border-left: 6px solid #b73648!important;
}

.side-item .inner-li .side-heading{
    font-family: 'DINCondensed';
	font-size: 14pt;
	color: #02395e !important;

}
.active
{
border-left:6px solid #b73648;
}
/*start footer css here*/
.foot_reff{
    font-family: roboto !important;
    font-weight: normal;
    font-stretch: semi-condensed;
    font-style: normal;
    line-height: 1.29;
    letter-spacing: normal;
    color: #595a5a;
    font-size: 12px;
    text-align: left !important;
}

footer{
	margin-top: 5%;
	background: #f7f8f9;
	padding: 30px 0px 10px 0px;
}

footer .row{
	margin: 0px;
}


footer .no-inherit{
	margin: 0px;
	background: #b73648;
	padding-top: 1%!important;
	padding-bottom: 2%;
}

.inner-footer{
	width: 100%;
	text-align: right;
}

.inner-footer img{
	margin-top:-13%;
}

/*.foot-text1{*/
/*    color: white;*/
/*    opacity: 0.5;*/
/*    font-weight: 600;*/
/*}*/

.foot-text2{
    font-family: 'DINCondensed';
	color: white;
	font-weight: 600;
	margin-bottom: 4%;
}
/*
.foot-btn{
    font-family: 'DINCondensed';
    background: #02395e;
    color: white;
    padding: 9px 43px;
    border-radius: 5px;
}

*/
.foot-text1 {
    font-family: Roboto Condensed !important;
  color: white !important;  
}
.foot-btn i{
	margin-left: 10px;

}
.abc tr:hover {
    background-color: #b9d0ca;
    
   }
.section2tbl1{
    font-family: 'roboto condensed' !important;
    font-size: 17px !important;
    font-weight : 500  !important;
}
p{
     font-family: 'roboto condensed' !important;
    font-weight: normal !important; 
}
.texts{
     font-family: 'roboto condensed' !important;
    font-size: 17px !important;
    font-weight: normal !important;
}

.foot-row2{
	padding: 5% 0%;
}

.foot-row2 input{
	width: 300px;
	margin-bottom: 3%;
}


.foot-btn{
    background-color: #02395e;
    font-family: 'DINCondensed';
    font-size: 20px;
    padding: 1% 4% 1% 4%;
}

.point-class{
    padding-left: 3%;
}
.foot-btn:hover{
    color: #02395e;
    background-color: #fdffff;
}
/*Table row background*/
tr.table-secondary {
    background: #f2f2f2;
}

/*header height*/
.sec1
{
    height:450px;
}
.settwoptb
{
    padding:6% 0;
}
.setthreeptb
{
    padding:7% 0;
}
.notsecttwo
{
    background-color: #f7f8f9;
    padding:60px 0;
    margin-bottom:-80px;
    margin-top:50px;
}
/*.th1{*/
/*    background-color: #4d8f80;*/
/*        font-family: 'roboto condensed';*/
/*    font-size: 17px;*/
/*}*/
.section2tbl1 > tbody > tr > th.th1{
    background-color: #4d8f80;
        font-family: 'roboto condensed';
    font-size: 16px;
    color:#000;
}

.section2tbl1 > tbody > tr > th.th2{
    background-color: #84bdaf!important;
    color: #FFFFFF!important;
    font-family: 'roboto condensed';
    font-size: 17px;
    font-weight : 500  !important;

}

.section2tbl1 > tbody > tr > th.th3{
    background-color: #f6a841;
    font-family: 'roboto condensed';
    font-size: 17px;
    font-weight : 500  !important;
    
}
.th4{
    background-color:#081427 !important;
    /*background-color:#C9E6E0!important;*/
    color: #fff!important;
    font-family: 'roboto condensed';
    font-size: 17px;
    font-weight : 500  !important;  
}
.section2tbl1 > tbody > tr > th{
    background-color:#081427;
    color: #fff;
    font-family: 'roboto condensed';
    font-size: 17px;
    font-weight : 500  !important;
}


.section3tbl tr:hover, .section3tbl2 tr:hover {
    background-color: #b9d0ca;
    font-family: 'DINCONDENSED';
    
}

.section2tbl1 tr:hover{
background-color: #D6EEEE;    
font-weight : 500  !important;
}
.section3tbl > tbody > tr > th.tblTitle, .section3tbl2 tr > th{
    
   background: #081427; 
   color: #fff;
}
#graph1
{
    width: 800px; height: 500px;
}
#graph2
{
    width: 800px; height: 500px;
}
#graph3
{
    width: 800px; height: 500px;
}
@media(max-width:768px)
{
    .sec1
    {
    height:auto;
    }
    
    .mobplr15
    {
        padding:0 15px !important;
    }
    .img-class img
    {
        display:block;
        margin:auto;
        width:60%;
    }
     .btn-text
    {
       
       margin-bottom: 12px;
        text-align:center;
    }
    .ul_text_btn
    {
        display:block;
        margin:8px auto 0 auto;
    }
    .main-heading, .sectfiveheding
    {
     
    font-size: 42px !important;
    
    }
    .img-class {
    padding: 30px 15px;
    }
    .hero-text {
    padding: 0 0 30px 0;
    }
    /*.btn-row {
    float: left;
    margin-top: 15px;
    }*/
    #nav-own
    {
        float:left;
    }
    .col-sm-9.navbar-holder {
        padding:0;
    }
    .navbar-own .col-sm-3
    {
        padding:0;
    }
    
    footer .no-inherit
    {
        padding-bottom:30px;
    }
    .contentbox
    {
        padding:25px 15px 15px 15px !important;
    }
    .img-class {
    padding: 60px 15px 0px 15px;
    }
    .social-icons {
    display: inline-flex;
    position: relative;
    top: 22px;
    left: -30px;
    }
    .img-class img {
    display: block;
    margin: auto;
    width: 100% !important;  
    }
}
@media(max-width:780px)
{
    .maindivtextbox {
   margin-top: -40px;
    margin-left: 15px;
    width: 85%;
    height:auto;
   padding-bottom: 15px;
    }
    .verticmiddle img
    {
        width:100% !important;
        display:block !important;
        margin:auto !important;
    }
    .sectionbox
    {
        margin:auto;
    }
    .verticmiddle p, .verticmiddle h3
    {
        text-align:center !important;
    }
    .verticmiddle a{
    margin: auto;
    display: block;
    max-width: 184px;}
    
}

@media(max-width:800px)
{
.inner .col-sm-4,  .inner .col-sm-8{
    width: 100%;
    }
    .inner-footer img {
    margin-top: -5%;
    }
    .inner-footer {
    text-align: left;
    }
}
@media(max-width:480px)
{
    .mobplr15
    {
        padding:0 10px !important;
    }
     .main-heading
    {
    font-size: 40px;
    }
    
}
@media(max-width:992px) and (min-width:768px)
{
    .foot-text
    {
        padding-left:45px;
    }
     .main-heading, .sectfiveheding
    {
        display: block;
    margin: auto;
    text-align: left;
    font-size: 40px !important;
    
    }
}

@media(max-width:420px)
{
    
    h6.headingbox
    {
        padding-left:15px;
        padding-right:15px;
    }
}
@media(max-width:580px)
{
   
    .foot-row2 img {
    /* width: 398px; */
    display: block !important;
    margin: auto !important;
    width: 120px !important;
    }
}
@media(max-width:420px)
{
    .contentbox p
    
    {
        padding-top:30px;
    }
}

.et_header_style_fullscreen #et-top-navigation
{
    left:-110px !important;
}
.hr_line{
    width:88%;
    margin-left:15px;
    margin:0px !important;
}

/*--css start for sticky sidebar----*/
 #sticky.stick {
  position: fixed;
  top: 70px;
  z-index: 3 !important;
  border-radius: 0 0 0.5em 0.5em;
  width:340px;
  height:600px;
  overflow-y: auto;

}
@media (max-width:992px)
{
     #sticky.stick {
  display:none !important;
	}
	.fixed 
	{
	    position:relative !important;
	}


}
#sect2tableone
{
    width:80% !important;
    font-family: 'roboto condensed' !important;
    font-size: 16px !important;
    font-weight : 500  !important;
}
@media (max-width:992px)
{
     #sect2tableone
    {
        width:100% !important;
    }
}
.graph_lbl{
    font-family: roboto condensed !important;
}
@media (max-width:478px)
{
     .nav>li>a
    {
        padding:10px !important;
    }
    .main-heading, .sectfiveheding {
    font-size: 28px !important;
    }
}
@media (max-width:404px)
{
     .nav>li>a
    {
        padding:8px !important;
    }
    .btn-row button {
    width: 25px !important;
    padding: 11px 0px !important;
    
    }
}
@media (max-width:350px)
{
     #nav-own li a
    {
        font-size:14px !important;
    }
    .btn-row button {
    width: 22px !important;
    padding: 8px 0px !important;
    font-size:12px !important;
    }
}
@media (max-width:768px) 
{
 
    .btn-text {
    text-align:center !important;
    margin-bottom:0px !important;
    }
    .ul_text_btn
    {
        margin:8px auto !important;
    }
    .main-heading
    {
    text-align:center !important;
    display:block;
        margin-bottom: 15px;
    }
    .subhead
    {
        font-size:28px;
    }
   .bottomfooter {
    margin-top: 5% !important;
    }
 
}
/*sticky top nav*/
.stickynav {
  position: fixed;
  top: 0;
  width: 100%;
  z-index:9999;
}


   @media (min-width:2550px) 
         {
        
        
           .foot-row2 p, .content p, .side-item .inner-li .side-heading, .content li {
                font-size: 24px !important;
            }
            .menu__item
            {
                font-size: 24px !important;
                padding: 25px 24px !important;
            }
            #menusmallfont {
    font-size: 22px !important;
                padding-bottom: 6px !important;
    position: relative !important;
                
            }
    .menu__box
    {
        width:33% !important;
    }
    
    #nav-own li a
    {
        font-size: 28px !important;
    }
    .btn-row button i
    {
         font-size: 24px !important;
    }
    .foot_reff
    {
       font-size: 18px !important; 
    }
    #ref14 p.mobplr15 {
    font-size: 24px;
    }
    .content li {
    margin-bottom: 10px !important;
    }
         }


.side-nav .side-item span:nth-child(1) {
    /* background: red; */
    font-size: 26px;
    text-transform: uppercase;
    font-weight: 700;
}